html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

ul,
ol {
  padding: 0;
}
.closed .accordion-btn {
    color: #fff;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
figure,
figcaption,
dl,
dd {
  margin: 0;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.center {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.j-end {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
.j-center {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.wrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.newsletter__title {
  font-size: 48px;
  line-height: 52px;
  font-weight: 700;
  font-style: normal;
}

.main-headline {
  font-size: 25px;
  line-height: 28px;
  font-weight: 600;
  font-style: normal;
}

.two-columns__column-headline, .article__text h1, .article__text h2, .article__text h3, .article__text h4, .article__text h5, .article__text h6, .article__headline {
  font-size: 16px;
  line-height: 23px;
  font-weight: 600;
  font-style: normal;
}

.header__bottom-nav .menu .submenu, body {
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
  font-style: normal;
}

.header__bottom-nav .menu .submenu .submenu {
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  font-style: normal;
}

.usp__item {
  font-size: 11px;
  line-height: 20px;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.6px;
}

.second-button {
  font-size: 16px;
  line-height: 17px;
  font-weight: 400;
  font-style: normal;
}

.cards__card-name {
  font-size: 18px;
  line-height: 19px;
  font-weight: 400;
  font-style: normal;
}

.newsletter__form-input, .search__input {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  font-style: normal;
}

.banner .slick-arrow {
  font-size: 29px;
  line-height: 29px;
  font-weight: 400;
  font-style: normal;
}

.vat-popup__buttons {
  padding: 10px 0;
  display: flex;
  gap: 20px;
}
.vat-popup__buttons .form-select {
  height: 35px;
  border: 1px solid #e1e1e1 !important;
  background-color: #fff;
  padding:0 20px 0 5px  !important;
  font-size: 12px !important;
  min-width: 100px;
}
a.vat-popup__button {
    height: auto;
    padding: 10px !important;
    line-height: 1 !important;
    font-size: 13px !important;
}

.header__bottom-nav .menu {
  font-size: 17px;
  line-height: 19px;
  font-weight: 400;
  font-style: normal;
}

.header__top-nav .menu {
  font-size: 13px;
  line-height: 19px;
  font-weight: 400;
  font-style: normal;
}

.header__top-nav #item-22,
.header__top-nav #item-myaccount {
    display: none;
}

.header__top-inner .cart__number {
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
  font-style: normal;
}

.footer__column-headline {
  font-size: 17px;
  line-height: 19px;
  font-weight: 600;
  font-style: normal;
}

.footer__column .menu__item-link, .footer__column {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  font-style: normal;
}
@media (min-width: 768px) {
  .footer__column .menu__item-link, .footer__column  {
    font-size: 14px;
  }
}

body {
  color: #141414;
}

.container {
  width: min(1320px, 100% - 30px);
  padding: 0;
  margin-inline: auto;
}

#page {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.page-title {
  padding: 0;
  margin: 0;
}

#mobile-menu {
  scale: 0;
  opacity: 0;
  max-height: 0px;
  pointer-events: none;
}

#mobile-menu.mm-menu {
  opacity: 1;
  pointer-events: all;
  scale: 1;
  max-height: none;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.second-button {
  display: inline-block;
  padding: 12px 40px;
  color: #FFFFFF;
  text-decoration: none;
  background-color: #141716;
  border-radius: 8px;
  border: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.second-button:hover {
  background-color: #FFFFFF;
  color: #141414;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.newsletter__form {
  border-radius: 9px;
  background-color: rgba(255, 255, 255, 0.631);
}

header.header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.header__top {
  background-color: #FFFFFF;
}
.header__top-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding: 16px 0 22px;
}
.header__top-inner .logo__link {
  width: 100%;
  max-width: 115px;
  margin: 0;
}

.languageUK .header__top-inner .logo__link {
  max-width: 125px;
}

.header__top-inner .cart__link {
  position: relative;
  color: inherit;
  text-decoration: none;
}
.header__top-inner .cart__icon {
  height: 30px;
}
.header__top-inner .cart__number {
    position: absolute;
    left: 0;
    right: 0;
    top: -5px;
    text-align: center;
}
.header__top-nav {
  margin: 0;
}

.header__top-nav .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  color: #575656;
}
.header__top-nav .menu__item-link {
  color: inherit;
  text-decoration: none;
  font-weight: 500;
}
.header__top-nav .menu__item-link:hover, .header__top-nav .menu__item-link:focus {
  text-decoration: underline;
}
.header__top-nav .menu__item.menu__item--important {
  font-weight: 700;
}
.header__bottom {
  background: #896160;
  background: -webkit-gradient(linear, left top, right top, color-stop(100%, rgb(134, 62, 86)), color-stop(0%, rgb(137, 97, 96)));
  background: -o-linear-gradient(left, rgb(134, 62, 86) 100%, rgb(137, 97, 96) 0%);
  background: linear-gradient(90deg, rgb(134, 62, 86) 100%, rgb(137, 97, 96) 0%);
}

.header__bottom .container{
  position: relative;
}

.header__bottom-nav {
  margin: 0;
}
.header__bottom-nav .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #FFFFFF;
}
.header__top-nav .menu .menu__item {
    position: relative;
}
.header__top-nav .submenu {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #FFF;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    padding: 10px;
    transition: all .3s;
    opacity: 0;
    pointer-events: none;
    z-index: 8;
}
.header__top-nav .menu .menu__item:hover > .submenu {
    opacity: 1;
    pointer-events: all;
}
.header__bottom-nav .menu__item-link {
    padding: 15px 8px;
    font-size: 13px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffffff!important;
  cursor: pointer;
}
.header__bottom-nav .menu__item-link:hover {
  text-decoration: underline;
}
.header__bottom-nav>.menu>.menu__item>.submenu {
  position: absolute;
  top: 100%;
  left: 50%;
  translate: -50% 0;
  width: 100%;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  padding: 15px;
  background-color: #F4F4F4;
  color: #141414;
  opacity: 0;
  visibility: hidden;
  min-height: 50vh;
  max-height: 80vh;
  overflow-y: auto;
  display: block;
}

.header__bottom-nav>.menu>.menu__item>.submenu.open-subcats {
  opacity: 1;
  visibility: visible;
}
.header__bottom-nav .menu .menu-container {
    max-width: 1200px;
    position: relative;
    margin: auto;
    padding:0 15px;
}
.header__bottom-nav .menu .submenu {
    width: 300px;
}
.header__bottom-nav .menu .submenu .submenu {
    list-style: none;
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    opacity: 0;
    box-shadow: none;
    transition: all .2s ease;
    visibility: hidden;
    font-size: 13px;
    left: 300px;
    padding-left:25px;
}
.header__bottom-nav .menu .submenu li>.open-subcats {
    opacity: 1;
    visibility: visible;
}
.header__bottom-nav .menu .submenu .menu__item {
  display: block;
  margin: 0;
  width: 300px;
  position:relative;
}
.header__bottom-nav .menu .submenu .menu__item .menu__item-link {
    padding: 5px 0 !important;
    font-size: 14px;
    border-bottom: 1px solid #ebebeb;
    color: #748AA1!important;
    cursor: pointer;
}
.header__bottom-nav .has-submenu:after {
  content: "\203A";
}

.header__bottom-nav>.menu>li>.has-submenu:after {
    content: '\f078';
    font-family: fontawesome;
    margin-left: 5px;
}
.header__bottom-nav .menu .submenu .menu__item-link:hover {
  background-color: transparent;
  text-decoration: underline;
}
.header__bottom-nav .menu .submenu .submenu .menu__item {
  display: list-item;
}
.header__bottom-nav .menu .submenu .submenu .menu__item-link {
  padding: 0;
}
.header__mobile-menu-btn {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 30px;
  height: 30px;
  padding: 5px;
  flex: none;
}
.header__mobile-menu-btn .line {
  height: 2px;
  width: 100%;
  background-color: #141414;
}

.login-button .fa{
    font-size:27px;
}

.news_link{
    font-size:23px;
}

.headerIcons{
      display: flex;
    align-items: center;
    gap: 10px;
}
.header__top-inner .button-primary {
    align-self: center;
    padding: 10px;
    height: 35px;
    line-height: 35px !important;
    font-size: .9em !important;
    width: auto;
    display: inline-block;
}

@media (max-width: 1024px) {
  .header__top .search {
    margin-left: auto;
  }
  .header__top-nav {
    display: none;
  }
  .header__bottom-nav .menu__item-link {
    padding: 15px 5px;
    font-size: 12px;
    line-height: 18px;
  }
  .header__mobile-menu-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 1050px) {
  .header__bottom {
    display: none;
  }
}
@media (max-width: 959px) {
  .header__top-inner {
    gap: 10px;
    flex-direction: column;
  }
  .header__top-inner .logo__link {
    margin: auto;
  }
  .headerIcons {
    width: 100%;
  }
  .header__top-inner .search-module {
    order: 2;
    width: 100%;
  }
  .header__top .search {
    max-width: 100%;
  }
  .header__top .search,
  .header__top-inner .search__input {
    width: 100%;
  }
  .header__top-inner .languages {
    margin-left: auto;
  }
}
.footer__top {
  background-color: #E7DDC6;
}
.footer__top-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 120px;
  padding: 50px 0 90px;
}
.footer__column .menu {
  list-style: disc;
  padding-left: 15px;
}
.footer__column .menu__item {
  font-size: 10px;
}
.footer__column .menu__item-link {
  color: inherit;
  text-decoration: none;
}
.footer__column .menu__item-link:hover {
  text-decoration: underline;
}
.footer__column-headline {
  margin-bottom: 24px;
}
.footer__contact-info {
  font-style: normal;
}
.footer__link {
  display: block;
  color: inherit;
  text-decoration: none;
}
.footer__link:hover {
  text-decoration: underline;
}
.footer__text + .footer__link, .footer__link + .footer__text {
  margin-top: 24px;
}
.footer__bottom {
  padding: 30px 0;
  background-color: #3E3E3E;
}

@media (max-width: 600px) {
  .footer__top-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    gap: 40px;
    padding-block: 40px;
  }
  .footer__top-inner .menu {
    padding-left: 0;
    list-style: none;
  }
}
.languages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px;
  min-width: 70px;
}
.languages__item-link {
  display: block;
}
.languages__item-icon {
  display: block;
  width: 20px;
  height: 20px;
  margin: 0;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid #EDEDED;
}

.search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 235px;
  height: 35px;
}
.search__input, .search__button {
  height: 100%;
  background-color: #F3F3F3;
  border: 1px solid #E1E1E1;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.search__input {
  padding-left: 12px;
  border-right: none;
  border-radius: 4px 0 0 4px;
  outline: none;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
}
.search__input:focus {
  border: 1px solid #896160;
}
.search__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 35px;
  border-left: none;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
}
.search__button:focus {
  border: 1px solid #896160;
}
.search:hover .search__input,
.search:hover .search__button {
  border-color: #896160;
}

.banner {
  max-width: 1600px;
  margin-inline: auto;
  position: relative;
}

.banner__slides.owl-carousel {
  display: block !important;
  margin: 0;
}
.banner__slides .banner__slide:not(:first-child) {
  display: none;
}
.banner__slide-image {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 0;
}
.banner .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 1;
  translate: 0 -50%;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.banner .slick-arrow:hover {
  color: #896160;
  scale: 1.1;
}
.banner .slick-prev {
  left: 12px;
}
.banner .slick-next {
  right: 12px;
}
.banner::after {
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: -1;
  translate: -50% 0;
  background-image: url("../images/decor/banner-shadow.webp");
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  pointer-events: none;
}

.cards {
  margin: 50px 0;
}
.cards__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 34px 18px;
}
.cards__card {
  width: clamp(150px, 100%, 285px);
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.cards__card:nth-child(8n+2) .cards__card-name {
  background-color: #96664C;
}
.cards__card:nth-child(8n+3) .cards__card-name {
  background-color: #BBAB85;
}
.cards__card:nth-child(8n+4) .cards__card-name {
  background-color: #70637C;
}
.cards__card:nth-child(8n+5) .cards__card-name {
  background-color: #9C5F6F;
}
.cards__card:nth-child(8n+6) .cards__card-name {
  background-color: #8CA98C;
}
.cards__card:nth-child(8n+7) .cards__card-name {
  background-color: #748AA1;
}
.cards__card:nth-child(8n+8) .cards__card-name {
  background-color: #9B5755;
}
.cards__card:hover .cards__card-name {
  background-color: #3E3E3E;
}
.cards__card-image {
  width: 100%;
  height: 100%;
  margin-bottom: 3px;
  border-radius: 7px 7px 0 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.cards__card-link {
  color: inherit;
  text-decoration: none;
}
.cards__card-name {
  display: block;
  padding: 15px;
  background-color: #896160;
  text-align: center;
  color: #FFFFFF;
  border-radius: 0 0 7px 7px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.cards__card-link .placeholder-wrapper {
  max-width: 100% !important;
}

@media (max-width: 600px) {
  .cards {
    margin: 40px 0;
  }
  .cards__list {
    gap: 20px 15px;
  }
  .cards__card {
    width: clamp(150px, 100%, 200px);
  }
  .cards__card-name {
    padding: 10px;
    font-size: 16px;
    line-height: 18px;
  }
}
.big-cards {
  margin: 50px 0;
}
.big-cards__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.big-cards__card {
  /* position: relative;
  width: clamp(250px, 100%, 390px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  aspect-ratio: 1/1;
  padding: 27px; */
  width: 100%;
    padding: 0 10px;
}

.big-cards__card-wrapper{
  position: relative;
  max-width: 387px;
  margin: 0 auto;
}

.big-cards__card img{
  width: 100%;
  display: block;
}

/* .big-cards__card-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  -o-object-fit: cover;
     object-fit: cover;
} */




.big-cards__card-content {
    position:absolute;
    font-family: 'Roboto Slab', serif;
}

.big-cards__list .big-cards__card:first-child .big-cards__card-content{
  top:20px;
  right:13px;
  left: 53%;
}

.big-cards__card-title{
  color: #ffffff;
  font-weight: 700;
}

.big-cards__card-subtitle{
  color: #ffffff;
  font-size: 14px;
}


.big-cards__list .big-cards__card:first-child .big-cards__card-title{
  font-size: 42px;
  line-height: 42px;
}

.big-cards__card-link{
  position: absolute;
  bottom: 27px;
  left: 0;
  right: 0;
  width: max-content;
  margin: 0 auto;
}

.big-cards__list .big-cards__card:nth-child(2) .big-cards__card-content{
  top:50%;
  transform: translateY(-50%);
  right:0;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  text-align: center;
  max-width: 130px;
  margin: 0 auto;
}

.big-cards__list .big-cards__card:nth-child(2) .big-cards__card-title{
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 10px;
}

.big-cards__list .big-cards__card:nth-child(3) .big-cards__card-content{
  top: 27px;
  left: 0;
  right: 0;
  text-align: center;
}

.big-cards__list .big-cards__card:nth-child(3) .big-cards__card-title{
  font-size: 64px;
  line-height: 64px;
}

.big-cards__list .big-cards__card:nth-child(3) .big-cards__card-subtitle{
  color: #000000;
}

@media(min-width:425px){
  .big-cards__list .big-cards__card:first-child .big-cards__card-title{
    font-size: 55px;
    line-height: 55px;
  }
  .big-cards__card-subtitle{
    font-size: 21px;
    line-height: 26px;
  }
  .big-cards__list .big-cards__card:nth-child(2) .big-cards__card-content{
    max-width: 170px;
  }
  .big-cards__list .big-cards__card:nth-child(2) .big-cards__card-title{
    font-size: 29px;
    line-height: 36px;
  }
  
}

@media(min-width:768px){
  .big-cards__card {
    width: 50%;
  }
}

@media(min-width:960px){
  .big-cards__card {
    width: 33.33333%;
  }
  .big-cards__list .big-cards__card:first-child .big-cards__card-title{
    font-size: 45px;
  }
  .big-cards__card-subtitle{
    font-size: 18px;
    line-height: 26px;
  }
  .big-cards__list .big-cards__card:nth-child(2) .big-cards__card-title{
    font-size: 24px;
  }
  .vat-popup__buttons {
    justify-content: flex-end;
  }
}

@media(min-width:1160px){
  .big-cards__list .big-cards__card:first-child .big-cards__card-title{
    font-size: 56px;
    line-height: 56px;
  }
  .big-cards__list .big-cards__card:nth-child(2) .big-cards__card-title {
    font-size: 29px;
  }
}

@media(min-width:1240px){
  .big-cards__list .big-cards__card:first-child .big-cards__card-title{
    font-size: 61px;
    line-height: 61px;
  }
}

.newsletter {
  background-image: url("../images/bgs/newsletter-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
}
.newsletter__inner {
  padding: 25px 40px;
}
.newsletter__form {
  max-width: 515px;
  padding: 30px;
}
.newsletter__title {
  margin-bottom: 15px;
}
.newsletter__text {
  margin-bottom: 20px;
}
.newsletter__form-input {
  width: 100%;
  padding: 10px 15px;
  margin-bottom: 8px;
  border: 1px solid #575656;
  background-color: #FBFBFB;
  border-radius: 8px;
}
.newsletter__form-checkbox-label {
  display: block;
  font-weight: 400;
}
.newsletter__form-button {
  margin-top: 15px;
  background: #8CA98C;
}

.m-cart-coupon-input-text + .form-group .input-group-button .button{
  line-height: initial!important;
}

@media (max-width: 600px) {
  .newsletter .container {
    width: auto;
  }
  .newsletter__inner {
    padding: 0;
  }
  .newsletter__form {
    padding: 40px 15px;
    border-radius: 0;
    max-width: none;
  }
  .newsletter__title {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 20px;
  }
  .newsletter__form-chackbox-label {
    display: block;
  }
}
.usp {
  margin: 30px 0;
}
.usp__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px 50px;
}
.usp__item {
  text-transform: uppercase;
}
.usp__item-icon {
  height: 12px;
  width: 15px;
  fill: #8CA98C;
}

.article {
  margin: 50px 0;
}
.article__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 80px;
}
.article__image {
  max-width: 350px;
  margin: 0;
}
.article__content {
  padding-left: 25px;
  padding-block: 30px;
}
.article__headline {
  margin-bottom: 25px;
}
.article__text * + * {
  margin-top: 25px;
}
.article__text * + h1,
.article__text * + h2,
.article__text * + h3,
.article__text * + h4,
.article__text * + h5,
.article__text * + h6 {
  margin-top: 50px;
}
.article.article--marked .article__inner {
  padding: 40px 50px 30px 20px;
  background-color: #E7DDC6;
  border-radius: 8px;
  gap: 45px;
}
.article.article--marked .article__image {
  border: 4px solid #FFFFFF;
  border-radius: 8px;
  height: auto;
}
.article.article--marked .article__content {
  padding-block: 10px;
  padding-left: 0;
}
.article.article--marked.article--second-marked .article__inner {
  padding: 20px;
  background-color: #D6E0D6;
}

@media (max-width: 850px) {
  .article__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 600px) {
  .article__image {
    width: 100%;
  }
  .article__inner {
    gap: 30px;
  }
  .article.article--marked .container {
    width: 100%;
  }
  .article.article--marked .article__inner {
    padding: 40px 15px;
    border-radius: 0;
  }
}
.two-columns {
  margin: 50px 0;
}
.two-columns__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 70px;
  padding-inline: 25px;
}
.two-columns__column {
  width: 50%;
}
.two-columns__column-headline {
  margin-bottom: 25px;
}
.two-columns__column-text * + * {
  margin-top: 25px;
}
.two-columns__column-image {
  height: 190px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
  margin-top: 20px;
  aspect-ratio: 488/190;
}

@media (max-width: 850px) {
  .two-columns__columns {
    display: block;
  }
  .two-columns__column {
    width: 100%;
    padding-bottom: 30px;
  }
  .two-columns__column-image {
    width: auto;
    margin-inline: auto;
  }
  .two-columns__column + .two-columns__column {
    padding-top: 30px;
    border-top: 1px solid #141414;
  }
}
.products {
  margin: 50px 0;
}
.products__headline {
  text-align: center;
  margin-bottom: 30px;
}
.products.products--marked {
  padding-block: 35px;
  background-color: #F4F4F4;
}

@media(min-width:1280px){
    .header__top-inner {
      gap: 20px;
    }
}

.m-product-discontinued,
.m-product-discontinued a{
    color:#ffffff!important;
}
#m-newsletter,
#m-userlogin{
  max-width: 400px;
}

#m-newsletter .form-label,
#m-usercreate .form-label,
.modules.m-userlogin .form-label{
  font-size: 1.2em;
}

/* .modules.m-userlogin .input-group{
  border: 2px solid #000000;
} */

#m-usercreate .form-input,
#m-newsletter .form-input,
#m-userlogin .form-input{
  background: #ffffff;
  height: 42px;
  border: 2px solid #000000!important;
}

#m-usercreate .m-usercreate-mobilephone .form-input,
#m-userlogin .form-input{
  border: initial!important;
  border-left: 2px solid #000000!important;
}

#m-usercreate .m-usercreate-mobilephone .input-group,
#m-userlogin .input-group{
  border: 2px solid #000000!important;
}

/* #m-usercreate .input-group,
#m-newsletter .input-group,
#m-userlogin .input-group{
  border: 2px solid #000000;
} */

#m-usercreate .form-group.m-newsletter-signup  .form-label,
.modules.m-userlogin .m-userlogin-remember .form-label{
  font-size: .75em!important;
  height: 42px!important;
}

a.c-blog-link {
  background-color: #8CA98C!important;
  display: inline-block;
  width: 129px;
  line-height: 42px;
  text-align: center;
  color: #fff!important;
  margin-right: 10px;
}
.pagination > li:first-child > a,
.m-cart-product-container .button-group li:first-child a{
border-radius: 4px 0 0 4px;
}

.pagination > li:last-child > a,
.m-cart-coupon-row .button,
.m-cart-product-container .button-group li:last-child a{
  border-radius: 0 4px 4px 0;
}

.pagination > li > a{
  color: #FFF!important;
  background:#9b5755;
}

#m-usercreate .panel-border .panel-footer{
    background:none;
}
.stepColumn .fancybox-modal,
.stepColumn .button,
.m-cart-coupon-row .button,
.m-cart-product-container .button-group a,
.pageTypecart .small.button{
    background: #896160!important;
}

.productfilter .multiple_select .button:hover,
.stepColumn .fancybox-modal:hover,
.stepColumn .button:hover,
.m-cart-coupon-row .button:hover,
.m-cart-product-container .button-group a:hover,
.pageTypecart .small.button:hover{
    background: #141414!important;
}

.productfilter .multiple_select .button{
      background:#9b5755;
}

/* courses */
.course-item{
    border:1px solid #9b5755;
    padding:0 10px;
}

.course-item h2{
  font-size: 21px;
  font-weight: 700;
}

.course-item p{
  margin-bottom: 10px;
}
.courses .flex>div{
    margin-left:0;
    margin-right:0;
}

.course-item .owl-pagination{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}

.course-item .hero-slider-theme img{
  margin: 0 auto;
}

.course-item .hero-slider-theme{
  margin-bottom: 10px;
}
.multi-discount-badge {
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 99;
}
.sterling-badge{position:absolute;padding:10px 10px;z-index:98;right:0;top:0}

.pageId42 a{
    scroll-margin-top: 150px; 
}

.emptyCategory{
  display: none;
}

.badge-ecoat{
    position: absolute;
    right: 10px;
    z-index: 1;
    top: 11px;
    color: #8CA98C;
    font-size: 19px;
    font-weight: 500;
}

.badge-ecoat.with-925{
      right: 50px;
}

.badge-ecoat.with-text{
  right: 125px;
  top: 6px;
}

@media only screen and (max-width: 600px){
  .w-cookie-consent {
      margin: 1em;
  }
}
.w-notification .panel-success a,
.w-notification .panel-success{
  color: #ffffff!important;
}

.m-product-extrabuy-figure{
  margin-bottom: 0;
  display: flex;
}

.m-product-extrabuy-link{
  display: flex;
}

.productfilter .multiple_select-dropdown.open{
  z-index: 98;
}

/* cart overlay */
/* .cart-overlay-info {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none
}

.cart-overlay-info.open {
    display: block
}

.cart-overlay-info .carto-close {
    font-size: 26px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 25px;
    height: 25px;
    background: #fff;
    -webkit-border-radius: 12.5px;
    -moz-border-radius: 12.5px;
    border-radius: 12.5px;
    text-align: center;
    line-height: 23px;
    cursor: pointer
}

.cart-overlay-info .carto-wrapper {
    background-color: #ffffff;
    width: 600px;
    position: absolute;
    border: 1px solid #2d2d2d;
    border-radius: 15px;
    padding: 20px;
    top: 35px
}

.cart-overlay-info .carto-content {
    text-align: center;
    padding: 0 20px
}

.cart-overlay-info .carto-buttons {
    text-align: center;
    padding: 20px 0
}

.cart-overlay-info .carto-buttons > * {
    display: inline-block
}

.cart-overlay-info .carto-buttons .cart-btn {
    margin-left: 20px
}

@media (max-width: 767px) {
    .cart-overlay-info .carto-wrapper {
        width: 250px
    }

    .cart-overlay-info .carto-content {
        padding: 0
    }

    .cart-overlay-info .carto-buttons .cart-btn {
        margin-left: 0;
        margin-top: 10px
    }
}

.cart-overlay-info .c-img {
    overflow: hidden;
    text-align: center;
    display: block
}

.cart-overlay-info .c-img img.responsive {
    max-width: 200px !important;
    height: auto !important
}

.cart-overlay-info .c-info {
    overflow: hidden;
    text-align: center;
    display: block
}

.cart-overlay {
    position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    z-index: 9999999;
    overflow: hidden;
    background-image: url("/upload_dir/templates/bg.png");
    background-repeat: repeat;
    padding: 10px 0 0
}

.cart-overlay > .container {
    border-bottom: 1px solid #cd0809;
    position: relative;
    min-height: 65px
}

.cart-overlay .carto-product,
.cart-overlay .fee-counter {
    display: none
}

.cart-overlay .carto-buttons {
    top: 3px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.cart-overlay .carto-buttons svg {
    max-width: 20px;
    fill: #c51015;
    position: absolute;
    left: -25px;
    top: -15px
}

.cart-overlay .carto-buttons label {
    position: relative;
    margin: 17px 0 0 0
}

.cart-overlay .carto-close.shop-more {
    display: none
}

.cart-overlay.open {
    top: 0;
    opacity: 1
}

.cart-overlay-info .update,
.cart-overlay-info .empty {
    display: none
}

.cart-overlay-info.open-empty {
    display: block
}

.cart-overlay-info.open-empty .empty {
    display: block
}

.cart-overlay-info.open-update {
    display: block
}

.cart-overlay-info.open-update .update {
    display: block
} */

.m-blog-content img{
  margin: 0;
}

.productItem .productContent .hover-image {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
}

#confirmation-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    text-align: center;
}

#confirmation-popup a{
    display: inline-block;
    border-radius: 8px;
    color: #ffffff!important;
    padding: 5px 25px;
    margin: 5px;
}

#clear-cart{
  background-color: #8ca98c;
}

#cancel-clear-cart{
  background: #896160;
}

#m-newsletter .panel-border .panel-footer{
  background: none;
  display: flex;
  justify-content: space-between;
  margin: 0 -10px;
}

#m-newsletter .panel-border .panel-footer>*{
  margin: 0 10px;
}    

@media(max-width:959px){
  #m-newsletter .panel-border .panel-footer>*{
    padding: 12px 10px!important;
  }
}

.productItem .productContent .hover-image {
    transition: all .2s ease-in;
}
@media (min-width: 960px) {
    .productItem .productContent .image:hover .hover-image {
        opacity: 1;
        visibility: visible;
    }
}

.productItem .productContent .image.hover .hover-image {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 479px) {
  .header__top-inner {
      gap: 10px;
      padding-top: 40px;
      flex-wrap: wrap;
      flex-direction: row;
  }
  .header__top-inner .logo__link {
    margin: 0;
  }
  .headerIcons {
    width: auto;
  }
  .vat-popup__buttons {
      position: absolute;
      right: 190px;
      left: auto;
      top: 8px;
      padding: 0;
  }
  .vat-popup__buttons .form-select {
    height: 28px;
  }
  .languages{
    position: absolute;
    top: 10px;
    right: 20px;
  }
  .languages+.dropdown{
    position: absolute;
    top: 5px;
    right: 110px;
  }
  .news_link{
    position: absolute;
    top: 8px;
    right: 150px;
  }
}


@media(min-width:991px){
  .hr-overlay-search{
    margin-top: 128px!important;
  }
}

@media(min-width:1440px){
  .header__bottom-nav .menu__item-link{
    padding: 15px 10px;
    font-size: 15px;
  }
}

.m-product-wishlist-button {
  font-size: 12px;
  color: #fff;
  background-color: #748aa1;
  font-weight: bold;
  padding: 9px;
  width: 100%;
  display: block;
  max-width: 178px;
  font-family: "Gotham Rounded", sans-serif;
  transition: all .2s ease;
}
.m-product-wishlist-button .fa {
  margin-right: 10px;
}
.m-product-wishlist-button:hover {
  background-color: #cae8ee;
  color: #009bbf;
  text-decoration: none;
}

.stockout-button{
    border: none;
    padding: 10px;
    background-color: #748AA1;
    color: #ffffff;
    cursor: pointer;
    transition: all .2s ease;
}

.stockout-button:hover{
    background-color: #cae8ee;
    color: #009bbf;
}

#m-newsletter .panel-border .panel-footer button.button{
  background: #8CA98C;
}

.payment.panel-warning {
  padding: 1em;
  color: #fff;
}
.payment.panel-warning+.paymentMethodContainer {
    opacity: .5;
    user-select: none;
    pointer-events: none;
}


.crAyCK,
.sc-irEpRR,
.kBvLGA {
  background-color: #863e56 !important;
}
.thumbelina-wrapper {
    height: auto !important;
    opacity: 1 !important;
}
.thumbelina-wrapper .thumbelina {
    position: static;
}

.thumbelina.slider-theme li {
    display: flex !important;
    max-width: 100%;
}
.thumbelina li img {
    margin: 0;
    object-fit: cover;
    max-width: 100%;
}

.read-more {
  font-weight: bold;
  font-style: italic;
  text-decoration: underline;
}